@charset "utf-8";

 /* 장바구니.커스텀.시작 */
.basket_view_box_text_point {vertical-align: middle;color: red;font-size: 19px;font-weight: bold;}
.basket_list_table_notice { color: #282828; font-size: 11px; padding: 2px 2px; border: 1px solid #282828; display: inline-block; background: #f7f7f7; display: none; }

/* 비밀번호 입력 박스 색상 */
#pass,
#re_pass { background: #fff;  }

/* 공통 숨김 */
.basket_cus_onput7 { display: none; } /* 여권발행처 */
.basket_cus_onput9 { display: none; } /* 나이 */
.basket_cus_onput1 { width: 200px; display: none; } /* 풀네임*/
.basket_cus_onput2 { width: 200px; display: none; } /* 영문성 */
.basket_cus_onput4 { width: 100px; display: none; } /* 여권번호 */
.basket_cus_onput6 { width: 100px; display: none; } /* 여권만료일 */


.basket_cus_onput5 { width: 100px; } /* 국적 */
.basket_cus_onput8 { text-align: left; } /* 성별 */
.basket_cus_onput3 { width: 200px; } /* 영문이름 */
.basket_cus_onput10 { width: 250px; } /* 생년월일 */ 

@media screen and (max-width: 1024px) {
    #oner_email { width: 85%!important; }
    .basket_cus_onput3 { width: 85%; } /* 영문이름 */
    .basket_cus_onput10 { width: 85%; } /* 생년월일 */ 
}